﻿.post-object__meta-text{font-size:30px;text-align:center}
.post-object__meta-text a{color:#474747}
.post-object__meta-text a:hover{color:#0d9ddb}
.post-object.size-full .post-object__meta-text{font-size:48px;line-height:1.21}

.boxed-wrap #page{width:640px;}
#page{overflow:hidden}


.footer .social-media-icons img {
	padding-right: 5px;
}


	.social-media-icons {
		margin-bottom: 30px;
	}


.sub-menu .menu-item-has-children {
	position:relative;	
}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}
#et-footer-nav ul#menu-main-navigation{text-align:center}
.bottom-nav,.bottom-nav a,.bottom-nav li.current-menu-item a{color:#fff}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#fff}
.bottom-nav a{font-weight:normal;font-style:normal;text-transform:uppercase;text-decoration:none}
.bottom-nav,.bottom-nav a{font-size:17px}

  .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

  #side-header .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}

.page1 .hello{
	margin-top: 40px;
}

.page1 .hello .textHello {
	font-size: 120px;
	line-height: 120px;
	
	font-weight: 100;

}

.page1 .hello .textWeare {
	font-size: 70px;
	line-height: 70px;
	font-weight: 100;

}

.page1 .hello .description {
	font-size: 35px;
	line-height: 40px;
	margin-top: 15px;
}

img.efbl-loader {
    position: absolute;
    left: 35%;
    top: 35%;
    width: 10%;
}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border:1px solid transparent}
.fusion-events-shortcode .fusion-events-thumbnail,.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border-color:#ebeaea;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.chek-list {
    color: #7e7e7e;
    font-size: 14px;
    font-family: 'Light';
    line-height: 30px;
    margin: 0;
    padding: 0    
}

.chek-list li {
    list-style: none;
}

.chek-list li i {
    color: #89a738;
    font-size: 16px;
    padding-right: 10px;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}

.bh-footer-copyright {
  color: #fff;
  font-size: 20px;
  font-family: "Poppins";
  text-align: center;
  width: 50%;
  margin: 0 auto;
}

.bh-footer-copyright a {
  box-shadow: inset 0 -2px 0 #ffed5e; 
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.single_article {
	padding-right: 0;
	padding-left: 0;
}
.home-articles-row .home-articles .single_article .article-content h3{font-family:'Heebo', sans-serif !important;}
.home-articles-row .home-articles .single_article .article-content p{font-family:'Heebo', sans-serif !important;}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}


ul.liggend, ul.invis { margin: 0; padding: 0; overflow: auto; }


ul.liggend li { display: inline; list-style-type: none; }

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
.span1of2.last{margin-right:0;}
.span1of3.last{margin-right:0;}
.span2of3.last{margin-right:0;}
.span1of4.last{margin-right:0;}
.span2of4.last{margin-right:0;}
.span3of4.last{margin-right:0;}
.span1of5.last{margin-right:0;}
.span2of5.last{margin-right:0;}
.span3of5.last{margin-right:0;}
.span4of5.last{margin-right:0;}
.region-header .menu li.depth-2.last{border-bottom:1px solid #C6C6C6;padding-bottom:15px;margin-bottom:10px;}
.region-header .menu li.last .last{border-bottom:0;}
.region-header .menu li.depth-1.last{width:30%;margin-right:0;}
.region-header .menu li.depth-2.last:after{content:'';}
.multimedia-thumb-wrapper.last{float:none;width:100%;}
.multimedia-thumbs .row.last{margin-bottom:0;}
.masonry__ad,.masonry__section{margin-bottom:30px}
.masonry__section{background-color:#fff}
.masonry__section .section__header{background-color:#000;color:#fff;font-size:20px;padding:15px;text-align:center;text-transform:uppercase}
.masonry__section .section__content{padding:20px}
.masonry__section .section__excerpt{line-height:17px}
.masonry__section .section__item{font-family:aneba_neuesemibold,Helvetica,sans-serif;font-size:16px;line-height:32px;text-transform:uppercase}
.slide-content-wrapper .slide_heading{margin:0;font-size:46px;line-height:1}
#footer-bottom{padding:20px 0}
* html .clearfix{zoom:1}
*:first-child+html .clearfix{zoom:1}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.snp-theme17 .snp-newsletter-content{background:#fff;overflow:hidden;color:#545454;position:relative;padding:0 20px}
.snp-theme17 .snp-newsletter-content h2{font-weight:900;font-size:16px;text-align:center}
.snp-theme17 .snp-newsletter-content p{text-align:left;font-size:14px;padding:14px 0}
.snp-theme17 .snp-newsletter-content p small{font-size:12px}
.snp-theme17 .snp-newsletter-content p img{vertical-align:middle;margin-top:-4px;margin-right:5px}

.snp-pop-279 .snp-theme17,.snp-pop-279 .snp-theme17 .snp-newsletter-content { background: #ffffff;}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}





.datatable { }

.datatable thead tr th { border:0px solid white; background-color:#173149;padding:3px 5px;margin:0;font-size:8pt;color:white;font-weight: bold;}

.datatable thead tr th h3 { color:white;padding:0;margin:0;display:inline-block;font-size:9pt;}

.datatable tbody tr td { border:0px solid white; padding:3px 5px;margin:0;font-size:8pt;background-color: #f1f1f1;}

.datatable tbody tr td:last-child { border-right:0px;}

.datatable tbody tr:last-child td { border-bottom:0px;}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}





.addiction-box {
  height: 100%;
  background: #e7e7e7;
  padding: 30px 15px;
  border-radius: 20px;
  border: 1px solid #fff; }

  .addiction-box img {
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease; }

  .addiction-box h3 {
    font-size: 18px;
    font-weight: 800;
    line-height: 1.2; }


.addiction-box:hover {
  background: #fff;
  border-color: #372c42; }

  .addiction-box:hover img {
    -webkit-transform: translate(0, -15px);
    -ms-transform: translate(0, -15px);
    transform: translate(0, -15px);
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease; }
#mk-footer .mk-padding-wrapper{padding:0 20px}
.mk-page-section .fluid-width-equal-height-columns.vertical-align-bottom .mk-half-layout-inner .wpb_column.column_container,.mk-page-section .fluid-width-equal-height-columns.vertical-align-bottom .mk-padding-wrapper .wpb_column.column_container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
 .mk-padding-wrapper { padding:0 20px; }



.main-footer .site-footer {
	padding-top:10px;
	font-size:10px;
    border-top: 1px solid #333;
}

.main-footer .site-footer .logo {
	display:inline-block;
	float:left;
	margin:0 10px 10px 0;
	max-width:140px;
}

.main-footer .site-footer ul {
	display:inline-block;
	margin-top:9px;
}

.main-footer .site-footer li {
	display:inline-block;
	font-size:11px;
}

.main-footer .site-footer li:not(:last-child):after {
	content:' /';
}


.servicestyle4 {
	position:relative;
	padding-left:60px;
}

.servicestyle4 i {
	font-size:20px;
	position:absolute;
	top:0px;
	left:0px;
	color:#fff;
	background-color:#00cfef;
	height:40px;
	width:40px;
	border-radius:50%;
	line-height:40px;
	text-align: center;
}




.std14{
  font-size : 12pt;
  line-height : 150%;
}


.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_header_content_wrapper{text-transform:uppercase;line-height:1.8em}


	.g { margin:0px; padding:0px; overflow:hidden; line-height:1; zoom:1; }

	.g img { height:auto; }

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }

	.g-1 { margin:1px; }

	.g-3 { margin:1px; }

	.g-4 { margin:1px; }

	.g-5 { margin:1px; }

	.g-6 { margin:1px; }

	.g-7 { margin:1px; }

	.g-8 { margin:1px; }

	.g-9 { margin:1px; }

	.g-10 { margin:1px; }

	.g-11 { margin:1px; }

	.g-12 { margin:1px; }
.side-nav li.divider{border-top:1px solid;height:0;padding:0;list-style:none;border-top-color:#fff}
.top-bar-section .divider,.top-bar-section [role=separator]{border-top:solid 1px #1a1a1a;clear:both;height:1px;width:100%}
header.contain-to-grid .top-bar ul li.divider{display:none}

.share-post .flat-social a {
color: #FFF !important;
text-decoration: none !important;
}
 .flat-social li {
width: auto !important;
}

.flat-social a {
padding: 5px 9px;
color: #FFF;
margin: 0 6px 2px 0;
display: inline-block;
line-height: 14px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

.flat-social a i {
margin-right: 3px;
}

.flat-social a:hover {
background: #444;
}

.share-post .flat-social a i,
.mini-share-post .flat-social a i {
margin:0 10px;
}

.light-section-title {
	margin-bottom: 60px;
	color: #ffffff;
}

.light-section-title h2 {
	font-weight: 800;
	letter-spacing: 2px;
}

.light-section-title h4 {
	font-weight: bold;
}

.light-section-title p {
	line-height: 2;
}
